
h1, h2, h3, h4, h5 {
    font-family: 'Unica One', sans-serif!important;
	text-transform: uppercase;
}
button:active, button:focus {
	outline: 0!important;
	outline-color: transparent!important;
	outline-width: 0!important;
	outline-style: none!important;
	box-shadow: 0 0 0 0 rgba(0,123,255,0)!important;
}

/*SECTION LOCATION SERCH*/
.location-search{
    padding: 40px 0 0 0;
}
.left-content__wrapp{
    display: flex;
}
.loc-box{
    align-self: center;
}
.pickup-at{
    display: flex;
}
.pickup-at__text{
    text-transform: uppercase;
    font-size: 20px;
    color: #1B1F21;
    letter-spacing: 1.33px;
    margin-bottom: 0;
}
.k-text{
    font-family: 'Karla';
    font-weight: 400;
    font-size: 12px;
    color: #464F3C;
    margin-bottom: 0;
}
.pin-box{
    padding-right: 10px;
}
.pickup-at a{
    text-decoration: none;
    font-family: 'Karla';
    font-weight: 700;
    font-size: 12px;
    letter-spacing: 0.83px;
    color: #FDB302;
    text-transform: uppercase;
}
.loc-link{
    padding-left: 15px;
}


.top-search__wrapp{
    display: flex;
    justify-content: flex-end;
}
.top-search::placeholder{
    font-family: 'Karla';
    font-size: 13px;
    font-weight: 400;
    color: #BABBBC;
}
.user-items{
	display: flex;
}
.top-search{
    padding: 12px 15px;
    font-size: 13px;
    font-family: 'Karla';
    color: #1B1F21;
    border: 1px solid #E0E0E0;
    /* min-width: 320px; */
}
.search-box{
    position: relative;
}
.search-ico{
	width: 15px;
}
.cart-box{
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 0;
    margin-left: 10px;
}

.se-cart-box-search {
	border: 1px solid #E0E0E0;
}

.cart-box a .card-item__count{
	display: none;
}

.cart-box a{
    display: inline-block;
}
.cart-box-ws__items{
	border: 1px solid #FDB302;
}
.cart-box-ws__items a{
	position: relative;
}
.cart-box-ws__items a .card-item__count{
	position: absolute;
	width: 16px;
	height: 16px;
	font-size: 10px;
	font-family: 'Karla';
	color: #13181A;
	font-weight: 700;
	text-align: center;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	left: 70%;
	z-index: 1;
}
/*SECTION LOCATION SERCH END*/

/*SECTION NAVIGATION LINKS*/
.navigation-links{
    padding: 45px 0 0 0;
}
.nav-links__list{
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.nav-links__list li {
	flex: 0 0 8%;
	justify-content: center;
	display: flex;
}
.nav-links__item{
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    padding: 5px 10px;
}
.nav-links__item p{
    margin-bottom: 0;
    font-size: 15px;
    font-family: 'Karla';
    color: #464F3C;
	font-weight: 700;
	margin-top: 10px;
}
.nav-links__item.se_active_category p{
	color: #FDB302;
}
.nav-links__item.se_active_category svg [fill]{
	fill: #FDB302;
}
/*SECTION NAVIGATION LINKS END*/

/*SECTION MAIN SHOP*/
.main-shop__content{
    padding: 60px 0 0 0;
}
.main-shop__content-wrapp{
	display: flex;
	padding-bottom: 60px;
}
.shop-sidebar{
	flex: 0 0 16%;
	min-width: 180px;
}
.shop-content__wrapp{
	flex: 0 0 84%;
	padding-left: 40px;
}
#se_shop .custom-acord{
    box-shadow: none;
    margin-bottom: 0 !important;
    border: solid #F4F4F4;
	border-width: 1px 0 0 0;
	border-radius: 0 !important;
}
#se_shop .custom-acord .card-header{
	background: #fff;
	padding: 0;
	border-bottom: none;
}
#se_shop .custom-acord .card-header .btn-link:hover {
     transform: none;
}
#se_shop .custom-acord .card-header .btn-link{
	padding: 20px 5px;
	width: 100%;
	display: flex;
	align-items: center;
}
.custom-acord .card-header .btn-link span{
    font-size: 15px;
    font-family: 'Karla';
    color: #464F3C;
	font-weight: 700;
	text-align: left;
}
#se_shop .accordion-section{
	margin-top: 0;
}
.custom-acord .card-header .btn-link:after {
    content: '\f067';
    font-family: 'Font Awesome\ 5 pro' !important;
    position: absolute;
    right: 10px;
    top: 23px;
    font-size: 15px;
    transition: all .25s ease-out;
	color: #000;
	font-weight: 400;
}
.custom-acord .card-header .btn-link__clicked:after{
    content: '\f068';
}
.custom-acord:hover {
    transform: scale(1) !important;
}
.sidebar-serch{
    position: relative;
	text-align: center;
}
.sidebar-serch .top-search{
	min-width: 170px;
	width: 170px;
	display: inline-block;
	padding-left: 30px;
}
.sidebar-serch .search-ico{
	left: 15px;
	position: absolute;
	top: 14px;
}
.custom-acord .card-body{
    padding: 0;
}
.sidebar-chekbox{
    padding-top: 15px;
    padding-bottom: 25px;
    display: flex;
    flex-direction: column;
}
.sidebar-chekbox input[type="checkbox"]{
    position: absolute;
    z-index: -1;
    opacity: 0;
}
.sidebar-chekbox input[type="checkbox"] + label{
    display: inline-flex;
    align-items: center;
    user-select: none;
    font-size: 14px;
    font-family: 'Karla';
    color: #464F3C;
    font-weight: 400;
    padding-left: 35px;
    cursor: pointer;
}
.sidebar-chekbox input[type="checkbox"] + label:before{
    content: '';
    width: 20px;
    height: 20px;
    border: 1px solid #F4F4F4;
    display: inline-block;
    position: absolute;
    left: 5px;
    flex-shrink: 0;
    flex-grow: 0;
    top: 3px;

}
.sidebar-chekbox input[type="checkbox"] + label:after{
    content: '';
    width: 10px;
    height: 10px;
    background: #FDB302;
    display: none;
    position: absolute;
    left: 10px;
    flex-shrink: 0;
    flex-grow: 0;
    top: 8px;
}
.sidebar-chekbox input[type="checkbox"]:checked + label:after{
    display: inline-block;
}
.b-wrapp{
	margin-bottom: 40px;
}

.b-title__box{
	display: flex;
	align-items: center;
}
.b-img__box{
	align-items: center;
	display: flex;
	padding-top: 10px;
	padding-bottom: 10px;
}
.b-title{
	font-size: 50px;
	font-weight: 400;
	letter-spacing: 3.33px;
	padding-left: 40px;
	color: #1B1F21;
}
.b-image{
	height: 100%;
}

.product-items__wrapp{
	display: flex;
	flex-wrap: wrap;
}
.product-item{
	padding: 5px;
	margin-bottom: 45px;
	flex: 0 0 25%;
	overflow: hidden;
}
.archive .product-item{
	max-width: 25%;
}
.product-item:hover .product-item__img{
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
.product-item:hover .product-item__desc .strain{
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
.product-item__img{
	position: relative;
	overflow: hidden;
	transition: box-shadow 0.4s ease-in-out;
}
.product-type__ico_container{
	position: absolute;
	top: 3px;
	left: 3px;
	z-index: 5;
	width: 40px;
	height: 40px;
	padding: 5px;
	background: rgba(255,255,255,0.8);
	border-radius: 50%;
	overflow: hidden;
}
.product-item__img a{
	display: block;
	text-align: center;
}
.product-item__desc .brand{
	font-family: 'Karla';
	color: #464F3C;
	font-weight: 700;
	font-size: 12px;
	text-transform: uppercase;
	margin-bottom: 5px;
	padding-top: 8px;
}
.product-item__desc .product-name{
	font-size: 24px;
	margin-bottom: 0;
}
.product-item__desc .product-name a{
	color: #1B1F21;
}
.product-item__desc .strain{
	font-family: 'Karla';
	color: #FFFFFF;
	font-weight: 700;
	font-size: 10px;
	text-transform: uppercase;
	display: inline-block;
	padding: 5px 9px;
	border-radius: 4px;
	margin-bottom: 10px;
	transition: box-shadow 0.4s ease-in-out;
	letter-spacing: 0.8px;
	line-height: 1;
	margin-top: 5px;
}
.c-green{
	background: #67BA4D;
}
.c-orange {
	background: #FDB302;
}
.c-blue{
	background: #3EAEBA;
}
.c-yellow{
	background: #FDB302;
}
.c-red{
	background: #e86a6b;
}
.c-dirty_blue{
	background: #5abd97;
}
.c-dirty_green{
	background: #b9d242;
}
.c-grey{
	background: #bcbcbc;
}

.product-name a span{
	font-family: 'Unica One', sans-serif !important;
	font-size: inherit;
}
.product-item__desc .price{
	font-family: 'Unica One', sans-serif !important;
	font-size: 18px;
	color: #464F3C;
}
.product-item__desc .price span{
	font-family: 'Unica One', sans-serif !important;
	font-size: 14px;
	color: #7D7B7A;
}
.card-link{
	color: #13181A !important;
	font-family: 'Karla';
	font-weight: 700 !important;
	font-size: 14px !important;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-decoration: none !important;
	border: 2px solid #FDB302 !important;
	padding: 15px 0 !important;
	display: inline-block !important;
	background-color: transparent !important;
	min-width: 175px;
	text-align: center;
	border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	-ms-border-radius: 0 !important;
	-o-border-radius: 0 !important;
	width: 100%;
	max-width: 270px;
	transition: 0.2s;
}

.card-link.loading:after {
	top: 14px !important;
}

.content-section__bot{
	margin-top: 10px;
}
/*SECTION MAIN SHOP END*/

.main-product__content{
	padding-top: 60px;
	padding-bottom: 450px;
}
.single_add_to_cart_button{
	color: #13181A;
	font-family: 'Karla';
	font-weight: 700;
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-decoration: none;
	border: 1px solid #FDB302 !important;
	padding: 15px 25px;
	display: inline-block;
	background: #fff;
}
.product-inner{
	width: 100%;
	max-width: 880px;
	margin: 0 auto;
}
.product-item__single{
	display: flex;
	justify-content: center;
	margin-bottom: 0;
	padding-bottom: 0;
}
.product-item__single .product-item__img{
	padding-right: 90px;
	flex: 0 0 50%;
}
.product-item__single .product-item__img img{
	width: 100%;
}
.product-item__single .product-item__desc{
	flex: 0 0 50%;
}
.product-item__single .strain{
	font-size: 12px;
}
.product-item__single .price {
	display: flex;
}
.product-item__single .price .woocommerce-Price-amount{
	display: flex;
	align-items: center;
	font-family: 'Unica One', sans-serif !important;
	font-size: 22px;
	font-weight: 400;
	color: #464F3C;
}
.product-item__single .card-link__box{
	display: flex;
	line-height: 1.2;
	margin-bottom: 35px;
	padding-top: 40px;
}
.product-item__single .price{
	 margin-bottom: 0;
	 flex: 1 0 30%;
 }
.product-item__single .card-link{
	flex: 1 0 70%;
	text-align: center;
	border-width: 2px !important;
}
.product-item__single:hover .product-item__img{
	box-shadow: none;
}
.back-btn{
	margin-bottom: 30px;
}
.back-link{
	font-weight: 700;
	font-size: 15px;
	text-decoration: none;
	color: #464F3C;
	display: inline-flex;
	align-items: center;
	padding: 20px 0;
}
.back-btn .back-link i{
	margin-right: 10px;
	font-weight: 300;
	font-size: 20px;
}
.tch, .tch span{
	font-size: 16px;
	color: #7D7B7A;
}
.effect{
	font-size: 18px;
	font-style: italic;
	color: #1B1F21;
	margin-bottom: 22px;
}
.product-item .woocommerce-product-details__short-description p{
	color: #1B1F21;
	line-height: 1.2;
	margin-bottom: 30px;
	white-space: pre-wrap;
}
.size{
	font-size: 16px;
	margin-bottom: 0;
}
.product-wrapp{
	display: flex;
	align-items: center;
}
.arr-box button{
	border: none;
	outline: none;
	background: #fff;
	min-width: 30px;
}

@media (max-width: 1200px) {
	.product-item{
		flex: 0 0 33.333%;
	}
	.archive .product-item{
		max-width: 33.33%;
	}
	.nav-links__list li {
		flex: 0 0 17%;
	}
	.product_items__wrapp{
		justify-content: space-between;
	}
	.product-inner {
		max-width: 700px;
	}
	.product-item__single {
		flex-direction: column;
	}
	.product-item__single .product-item__img{
		padding-right: 0;
	}
}
@media (max-width: 992px) {
	.product-item{
		flex: 0 0 50%;
		max-width: 212px;
	}
	.shop-sidebar{
		flex: 0 0 100%;
		min-width: 100%;
	}
	.shop-content__wrapp{
		flex: 0 0 100%;
		padding-left: 0;
	}
	.sidebar-serch{
		text-align: left;
	}
	.main-shop__content-wrapp{
		flex-wrap: wrap;
	}
	.left-content__wrapp{
		justify-content: center;
	}
	.top-search__wrapp{
		justify-content: center;
	}
	.b-title__box{
		justify-content: center;
	}
	.b-title__box h3{
		padding-left: 0;
		font-size: 40px;
	}
	.b-img__box{
		justify-content: center;
	}
	.b-img__box img{
		object-fit: contain;
		display: block;
		height: auto
	}
	.product-item__single{
		max-width: 100%;
	}
}
@media (max-width: 768px) {
	.nav-links__list li {
		flex: 0 0 33.333%;
	}
}
@media (max-width: 470px) {
	.product-item{
		flex: 0 0 100%;
		max-width: 100% !important;
	}
	.top-search{
		min-width: 210px;
	}
	.product-item__single .card-link__box{
		flex-direction: column;
	}
	.product-item__single .price{
		margin-bottom: 10px;
	}
	.main-product__content {
		padding-bottom: 40px;
	}

}
@media (max-width: 448px){
	.top-search__wrapp{
		flex-wrap: wrap;
		padding-top: 10px;
	}
	.user-items{
		padding-top: 10px;
	}
	.search-box{
		padding-top: 10px;
	}
	.pickup-at {
		flex-wrap: wrap;
	}
	.loc-link {
		padding-left: 0;
	}
	.nav-links__list li {
		flex: 0 0 50%;
	}

	.pin-box {
		min-width: 25px;
	}

}


.card-link__box .added_to_cart {
	display: none !important;
}

.se_shop_filter_checkbox_container {
	position: relative;
}

.no-results-wrapper {
	padding: 10rem 1rem 3rem;
	text-align: center;
}
.no-results-wrapper p{
	color: #E0E0E0;
}
.no-results-heading {
	font-size: 2.5rem;
	text-transform: capitalize;
	color: #E0E0E0;
}
@media (max-width: 1023px){
	.no-results-wrapper {
		padding: 3rem 1rem;
	}
}


/* Pagination */
.se-pagination ul {
	list-style-type: none;
	display: flex;
	justify-content: center;
	width: 100%;
	padding-left: 0;
	margin-top: 2rem;
}

.se-pagination li:first-child {
	margin-right: auto;
}

.se-pagination li:last-child {
	margin-left: auto;
}

.se-pagination li a:not(.prev):not(.next) {
	font-family: 'Unica One', sans-serif !important;
	border: none;
	color: #858584;
	padding: 0.1rem .75rem;
    margin: 0;
	display: inline-block;
	font-size: 1rem;
	line-height: 1.5;
}
.se-pagination li.current a:not(.prev):not(.next) {
	background: #FDB302;
	color: #000;
}
.se-pagination li .prev,
.se-pagination li .next {
	padding: 0;
	color: #1B1F21;
	border: none;
	display: inline-block;
	font-size: 1.2rem;
	font-weight: 300;
	display: flex;
	align-items: center;
}
.se-pagination li .prev span,
.se-pagination li .next span {
	font-size: 1rem;
	font-weight: 600;
}
.se-pagination li .prev i {
	margin-right: 0.5rem;
	font-weight: 300;
}
.se-pagination li .next i {
	margin-left: 0.5rem;
	font-weight: 300;
}
.se-pagination li .prev.disabled,
.se-pagination li .next.disabled {
	opacity: 0.5;
}
.se-pagination li .prev:hover,
.se-pagination li .next:hover {
	background: transparent;
	color: #000;
}

.woocommerce.archive .product-item__img {
	height: 200px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.woocommerce.archive .product-item__img a {
	height: 100%;
	display: flex;
}

.woocommerce.archive .product-item__img a img {
	max-height: 100%;
	object-fit: contain;
}

.se-search {
	display: flex;
}
.se-search .cart-box {
	margin-left: 0;
	border-left: none;
	background: #fff;
	width: 45px;
}
.se-search .cart-box:hover {
	border: 1px solid #FDB302;
}
.top-search:focus {
	border: 1px solid #FDB302;
	outline: none;
}

.se-product-qty {
	font-family: 'Unica One', sans-serif!important;
	padding: 0.6rem;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border: 1px solid #dfdfdf;
	font-size: 1.3rem;
}

.se-product-qty:active,
.se-product-qty:focus {
	outline: none;
}

body .woocommerce-message {
	border-top-color: #FDB302;
}

body .woocommerce-message::before {
	color: #FDB302;
}

.se_hidden {display: none;}

.se_shop_searchform_clear img.emoji {
	width: 15px !important;
	height: 15px !important;
}

.se_product_img_logo {
	filter: grayscale(1) brightness(0);
}

.se-loader_container {
	display: none;
	text-align: center;
	width: 100%;
	padding: 20px;
	box-sizing: border-box;
}

.se-loader_container .se-loader {
	margin: 0 auto;
	display: block !important;
}

.se_product_loop_img {
	max-width: 100% !important;
	margin: 0 auto;
}

.location-search .left-content__wrapp {
	height: 100%;
	align-items: center;
}

.location-search .left-content__wrapp .loc-box br {
	display: none;
}

.product-items__wrapp .card-link {
	min-width: 140px;
	max-width: 140px;
}

.card-link:hover {
	transform: none !important;
	background-color: #FDB302 !important;
}

.se_unsubscribe_links_container {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.se_unsubscribe_links_container a {
	white-space: normal;
}

.se_unsubscribe_links_container a:nth-child(2){
	margin-top: 70px
}

.se_show_more_categories_li {
	display: none !important;
}

@media (max-width: 767px) {
	.se-shop-navigation-links ul.nav-links__list > li:nth-child(n+5) {
		display: none;
	}

	.se_show_more_categories_li {
		display: block !important;
		position: relative;
	}

	.nav-links__item p {
		font-size: 10px;
	}

	.nav-links__list > li {
		min-width: 20%;
		max-width: 20%;
	}
}

.se_show_more_categories_ul {
	display: none;
	position: absolute;
	z-index: 1;
	background: white;
	top: 80px;
	right: 0;
	padding: 10px 20px;
	min-width: 150px;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.se_show_more_categories_link {
	display: flex;
	text-align: center;
	height: 100%;
	justify-content: flex-end;
}

.se_show_more_categories_link svg {
	width: 40px;
	height: auto;
}

.se_show_more_categories_ul .nav-links__item {
	flex-direction: row;
	padding: 3px 0;
	width: 100%;
}

.se_show_more_categories_ul .nav-links__item svg {
	min-width: 30px;
	max-width: 30px;
	margin-right: 10px;
}

.location-search .top-search__wrapp {
	padding-top: 15px;
}

.footer-socials li a:focus {
	color: #fff !important;
}

footer .gform_confirmation_message {
	color: #fff;
}

#shop-cats a.cat-link {
	cursor: pointer;
}

.se_loop_product_bottom {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 10px;
	padding-right: 7px;
	flex-wrap: wrap;
}

.se_loop_product_bottom p {
	margin-bottom: 0 !important;
}

.se_loop_product_bottom p span {
	color: #000 !important;
}

.se_clear_sidebar_filters_body ul li {
	cursor: pointer;
	list-style: none;
	position: relative;
	padding-right: 15px;
	margin-right: 10px;
	font-size: 14px;
}

.se_clear_sidebar_filters_body ul li:after {
	content: "\2715";
	position: absolute;
	right: 0;
	top: 1px;
	color: #BABBBC;
	font-size: 13px;
}

.se_clear_sidebar_filters_body ul {
	padding-left: 0;
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 5px;
	color: #464F3C;
}

.se_clear_sidebar_filters_header p {
	font-size: 15px;
	font-weight: bold;
	color: #464F3C;
}

.se_clear_sidebar_filters_header a {
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
	color: #464F3C;
}

.se_clear_sidebar_filters_header a:hover {
	color: #464F3C;
}

.se_clear_sidebar_filters_header {
	display: flex;
	justify-content: space-between;
	align-items: baseline;
	margin-bottom: 5px;
}

.se_clear_sidebar_filters_clear_all {
	color: #000;
}

.main-product__content .flavors {
	font-size: 16px;
}

.se_shop_number_input_filter {
	padding-top: 10px;
	padding-bottom: 15px;
}

.se_shop_number_input_filter .card-header {
	display: flex;
	margin-bottom: 5px;
}

.se_shop_number_input_filter svg {
	width: 20px;
	height: 22px;
}

.se_shop_number_input_filter label {
	margin-bottom: 0;
	margin-left: 6px;
	font-size: 15px;
	color: #464F3C;
	font-weight: 700;
}

.se_shop_number_input_filter_container {
	position: relative;
}

.se_shop_number_input_filter_container input {
	min-width: 170px;
	width: 100%;
	display: inline-block;
	padding: 12px 60px 12px 15px;
	font-size: 13px;
	color: #1B1F21;
	border: 1px solid #E0E0E0;
}

.se_shop_number_input_filter_container input:focus {
	border: 1px solid #FDB302;
	outline: none;
}

.se_shop_number_input_filter_container button {
	border: 0;
	position: absolute;
	right: 5px;
	top: 10px;
	background: #f7f6f6;
	color: #616b57;
}

.se_shop_number_input_filter_prefix {
	position: absolute;
	top: 8px;
	left: 10px;
}

.se_shop_number_input_filter_container_price input {
	padding-left: 25px;
}

.form-register-another-shop-notices {
	margin: 20px;
}

.se_checkout_notices {
	color: red!important;
}

.modal-content {
	padding-top: 4rem !important;
}

.se_margin_bottom_20px {
	margin-bottom: 20px;
}

@media (max-width: 374px){
	#first-name::placeholder, #last-name::placeholder {
		font-size: 0.85rem;
	}
}